## qt6-coap 6.9.1

=== debian/changelog ===
qt6-coap (6.9.1-0zneon+24.04+noble+stable+build12) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 09 Jul 2025 16:03:54 +0000

qt6-coap (6.9.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Wed, 09 Jul 2025 23:58:25 +1000

qt6-coap (6.9.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 02 May 2025 00:57:07 +1000

qt6-coap (6.8.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 09:23:19 +1000

qt6-coap (6.8.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 08 Dec 2024 07:48:56 +1000

qt6-coap (6.8.0-0neon) noble; urgency=medium

  * Initial qt6 release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 3 Mar 2023 10:55:21 +1000
