=== debian/control ===
Source: qt6-coap
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper,
               debhelper-compat (= 13),
               mold,
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.9.1~),
               qt6-declarative-dev (>= 6.9.1~)
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-coap.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-coap
Maintainer: Neon CI <neon@kde.org>

Package: qt6-coap
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base, qt6-declarative, ${misc:Depends}, ${shlibs:Depends}
Description: Qt Coap Library
 Constrained Application Protocol (CoAP) is a machine-to-machine (M2M)
 web transfer protocol for use with constrained nodes and constrained
 networks in the Internet of Things (IoT). It is designed to easily
 interface with HTTP for integration with the Web, while meeting
 specialized requirements such as multicast support, very low overhead,
 and simplicity for constrained environments.

Package: qt6-coap-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-dev,
         qt6-coap (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: cmake
Description: Qt 6 Coap development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building
 Qt 6 Coap applications.
