## qt6-coap 6.9.2

=== debian/changelog ===
qt6-coap (6.9.2-0zneon+24.04+noble+stable+build13) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 30 Aug 2025 01:03:32 +0000

qt6-coap (6.9.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 29 Aug 2025 16:28:43 +1000
