## qt6-coap 6.10.0

=== debian/changelog ===
qt6-coap (6.10.0-0zneon+24.04+noble+release+build17) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 17 Nov 2025 11:37:30 +0000

qt6-coap (6.10.0-0neon) noble; urgency=medium

  * New release
